Subject: [bug#71346] [PATCH 0/3] gnu: Update vim-vader and vim-coqtail

From: Christopher Baines <[email-masked]>
Date: Tue, 11 Jun 2024 12:42:11 +0100

Jean-Pierre De Jesus DIAZ <[email-masked]> writes:

> This patch set updates vim-vader and vim-coqtail and their neovim
> variants respectively.
>
> The vim-vader package also has been fixed since some tests have broke.
>
> Also a patch adds python-pynvim to neovim-coqtail for convenience as the
> plugin needs it (and to avoid manual installation).
>
> Jean-Pierre De Jesus DIAZ (3):
>   gnu: vim-vader: Update to 0.4.0-1.429b669.
>   gnu: neovim-coqtail: Propagated python-pynvim.
>   gnu: vim-coqtail: Update to 1.7.1-1.d77080e.
>
>  gnu/packages/vim.scm | 26 ++++++++++++++++----------
>  1 file changed, 16 insertions(+), 10 deletions(-)

Looks good to me, I've pushed this to master as
ec031bbbf136ceb0c6c62c68652ca98f74f86d8b.

I tweaked the commit mesasges a bit, the changelog entries are more
around what you change rather than the effects, so I removed the bits
about neovim "Ditto".

Thanks,

Chris